Support » Plugin: MapBBCode for WordPress » Works still in WP 4.9.4, has problems with https

  • Works still in WP 4.9.4, has problems with https, as the default layer pulls images with http, not https, and also cannot be reconfigured as such – I tried to patch the code. So I ended up in patching the code to pull a different default layer, which does work.

    Also a possibility to specify width and height of the map would be great. Otherwise: Good to have this, thanks a lot!

  • The topic ‘Works still in WP 4.9.4, has problems with https’ is closed to new replies.